%define _name veejay
%define prerel %nil

Name: g%_name
Version: 0.4.5
Release: alt0.5%prerel

Summary: gVeejay is a GTK frontend for Veejay a Video Mixing/Editing Instrument
Summary(ru_RU.KOI8-R): gVeejay --    Veejay
Group: Video
License: GPL
Url: http://%name.sourceforge.net

Source: http://prdownload.sourceforge.net/%_name/%name-%version%prerel.tar.bz2

Requires:  %_name >= 0.5.1

# Automatically added by buildreq on Mon Oct 27 2003
BuildRequires: XFree86-devel XFree86-libs glib-devel gtk+-devel mjpegtools-devel mjpegtools-static-libs

%description
Veejay is a video tracker/editing tool and visual instrument for Linux,
suitable for live performances and editing environemnts

The project emphasises direct (user) interaction, it is possible to
navigate through video samples, define various types of looping,
increase and decrease playback speed, navigate through the effect chain
to apply a chain  of effects using the keyboard while the interface
keeps track of what you are doing.

It supports multiple capture/tv cards (video4linux devices), vloopback
and yuv4mpeg.

This package provides gVeejay is a GTK+ frontend for Veejay.

%description -l ru_RU.KOI8-R
Veejay --     ,   "" 
,      .

       :)
    ,    
 ,     
,        
 ţ     .

   gVeejay --    Veejay.

%prep
%setup -q -n %name-%version%prerel

%build
%configure

%make_build

%install
%makeinstall

# menu
%__cat <<__MENU__ >%name.menu
?package(%name): needs="x11" section="Multimedia/Video" \
title="gVeejay" longtitle="Video Mixing and Editing Instrument" \
command="%_bindir/gveejay" icon="%name.xpm"
__MENU__

%__install -pD -m644 %name.menu %buildroot%_menudir/%name

%post
%update_menus

%postun
%clean_menus

%files
%_bindir/*
%_datadir/%name
%_menudir/*
%doc AUTHORS ChangeLog NEWS README*

%changelog
* Mon Oct 27 2003 Yuri N. Sedunov <aris@altlinux.ru> 0.4.5-alt0.5
- First build for Sisyphus.

